.discord-icon:hover {
    animation: discord-shake 1.82s cubic-bezier(.36,.07,.19,.97) both;
}

.discord-icon {
    animation: discord-shake-vert 1.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    position: fixed;
    z-index: 9999;
    display: block;
    top: initial;
    left: initial;
    bottom: calc(5%);
    right: calc(4%);
    cursor: pointer;
}

.discord-box {
    z-index: 9999;
    position: fixed;
    display: block;
    top: initial;
    left: initial;
    bottom: calc(7% + 32px);
    right: calc(4%);
}

@keyframes discord-shake {
    10%, 90% {
      transform: translate3d(-1px, 0, 0);
    }
    
    20%, 80% {
      transform: translate3d(2px, 0, 0);
    }
  
    30%, 50%, 70% {
      transform: translate3d(-4px, 0, 0);
    }
  
    40%, 60% {
      transform: translate3d(4px, 0, 0);
    }
  }

@keyframes discord-shake-vert {
    10%, 90% {
        transform: translate3d(0, -1px, 0);
    }

    20%, 80% {
        transform: translate3d(0, 2px, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(0, -4px, 0);
    }

    40%, 60% {
        transform: translate3d(0, 4px, 0);
    }
}